.product-info-main .box-tocart .input-text.qty, .product-options-bottom .box-tocart .input-text.qty{
	border: 2px solid #000;
    font-size: 18px;
    color: #000 !important;
}
.product-info-main .box-tocart .field.qty .label, .product-options-bottom .box-tocart .field.qty .label{
	font-size: 20px;
	color: #f3283c; 
}
.option-description-text {
    font-size: 0.75em;
    font-weight: 400;
    opacity: 0.9;
}

.qtip {
    font-size: 12.5px;
    line-height: 14px;
}

.mageworx-hidden {
    display: none !important;
}

.mageworx-product-final-price{
    min-height: 78px;
    font-weight: 600;
}

.mageworx-shareable-link-container {
    width: fit-content;
    padding: 10px;
}

.mageworx-shareable-link-icon {
    display: inline-block;
}

.mageworx-shareable-hint-icon {
    display: inline-block;
    margin-left: 5px;
}

.mageworx-shareable-link-text {
    display: inline-block;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    margin-left: 5px;
}

.mageworx-shareable-link-text a:hover {
    cursor: pointer;
}

.mageworx-shareable-link-success-container {
    width: fit-content;
    padding: 10px;
    background: #F7F7F7;
    border-radius: 3px;
}

.product_unitprice, .box-tocart-head{
	overflow: hidden;
	width: 100%;
}

.product-info-price .price-final_price .price-wrapper {opacity:1!important;}
.product-info-price .price-final_price {font-weight: bold;}
.product-info-main > .product-info-price .price-final_price .price-container{display: none;}

.box-tocart-top{width:100%;}
.product-info-main .box-tocart-top .fieldset {overflow:hidden;}
.product-info-main .box-tocart-top .fieldset .field.qty{display: flex;}
.product-info-main .box-tocart-top .fieldset .field.qty .label{width: auto;}
.product-info-main .box-tocart-top .fieldset .field.qty .input-text{border: solid 3px #000;}
